@charset "utf-8";


#header_index{
	background : transparent url(img/index/header.gif) no-repeat scroll center top;
	
	min-height : 475px;
	_height : 475px;
}

#header_concept{
	background : transparent url(img/concept/header.gif) no-repeat scroll center top;
	
	min-height : 475px;
	_height : 475px;
}

#header_profile{
	background : transparent url(img/profile/profile_header.gif) no-repeat scroll center top;
	
	min-height : 605px;
	_height : 605px;
}

#header_ryokuchi{
	background : transparent url(img/ryokuchi/header2.gif) no-repeat scroll center top;
	
	min-height : 475px;
	_height : 475px;
}

#header_itami{
	background : transparent url(img/itami/header3.jpg) no-repeat scroll center top;
	
	min-height : 475px;
	_height : 475px;
}

/*------- 共通 -----------------------------------*/

#header_index h1,
#header_concept h1,
#header_profile h1,
#header_ryokuchi h1,
#header_itami h1{
	font-size : 11px;
	font-weight : normal;
	color : #fff;
	text-align : right;
	margin : 293px 80px 0 0;
}

#index_main,
#concept_main,
#profile_main,
#ryokuchi_main,
#itami_main{
	text-align : left;
}

/*-------------------------------------------------*/

/*------- index -----------------------------------*/

#index_main .infomation{
	background : url('img/index/infomation.jpg') no-repeat;
	min-height : 121px;
	_height : 121px;
	padding-top : 28px;
	_margin-bottom : 30px;
}

#index_main .infomation .text{
	margin : 0 335px 0 10px;
	color : #a4500f;
	line-height : 20px;
	height : 85px;
    overflow:auto;
	scrollbar-base-color : #f0ded2;/*基本色を指定*/
	scrollbar-face-color : #f0ded2;/*ボタン部分を指定*/
	scrollbar-arrow-color : #a4500f;/*矢印を指定*/
	scrollbar-shadow-color : #f0ded2;/*内側の影を指定*/
	scrollbar-darkshadow-color : #f0ded2;/*外側の影を指定*/
	scrollbar-highlight-color : #f0ded2;/*内側のハイライトを指定*/
	scrollbar-3dlight-color : #f0ded2;/*外側のハイライトを指定*/
	scrollbar-track-color : #f0ded2;/*レール部分を指定*/
    background : #f0ded2;/*全体の背景色*/
}

#index_main h2{
	background : url('img/index/h2_back.png') no-repeat;
	font-size : 16px;
	color : #fff;
	font-weight : bold;
	margin : 30px 0 0 0;
	padding : 6px 0 5px 55px;
}

#index_main .main_content01{
	background : #f5f4f4 url('img/index/main_text01_back.png') no-repeat;
	background-position : right center;
	border-bottom : 1px solid #7c2e1e;
}

#index_main .main_content01 .main_text01{
	margin : 20px;
}

#index_main .main_content01 .main_text01_sine{
	background : url('img/index/sine.png') no-repeat;
	background-position : right bottom;
	margin : 20px 20px 10px 20px;
	padding-bottom : 35px;
}

#index_main .main_content02{
	background : #f5f4f4;
	border-bottom : 1px solid #7c2e1e;
}

#index_main h3{
	background : url('img/index/h3_back.png') no-repeat;
	font-size : 16px;
	color : #fff;
	font-weight : bold;
	margin : 30px 0 0 0;
	padding : 6px 0 5px 55px;
}

#index_main .main_content02 .main_text02{
	margin : 20px;
}

/*-------------------------------------------------*/



/*------- concept -----------------------------------*/

#concept_main .main_content01{
	background : #f5f4f4 url('img/concept/main_text01_back.png') no-repeat;
	background-position : right bottom;
	border-bottom : 1px solid #7c2e1e;
}

#concept_main h2{
	background : url('img/concept/h2_back.png') no-repeat;
	font-size : 16px;
	color : #fff;
	font-weight : bold;
	margin : 0 0 0 0;
	padding : 6px 0 5px 55px;
}

#concept_main .main_content01 .main_text01{
	margin : 20px 20px 30px 20px;
}

#concept_main .main_content01 .main_text02{
	margin : 0 20px 30px 20px;
}

#concept_main .main_content02{
	background : #f5f4f4;
	border-bottom : 1px solid #7c2e1e;
	color : #fff;
	line-height : 22px;
}

#concept_main h3{
	background : url('img/concept/h3_back.png') no-repeat;
	font-size : 16px;
	color : #fff;
	font-weight : bold;
	margin : 30px 0 0 0;
	padding : 6px 0 5px 55px;
}

#concept_main .environment01{
	background : url('img/concept/environment01.jpg') no-repeat;
	min-height : 105px;
	_height : 105px;
	padding : 10px 10px 0 220px;
	margin : 10px;
}

#concept_main .environment02{
	background : url('img/concept/environment02.jpg') no-repeat;
	min-height : 105px;
	_height : 105px;
	padding : 10px 95px 0 140px;
	margin : 10px;
}

#concept_main .environment03{
	background : url('img/concept/environment03.jpg') no-repeat;
	min-height : 105px;
	_height : 105px;
	padding : 10px 10px 0 220px;
	margin : 10px;
}

#concept_main .environment04{
	background : url('img/concept/environment04.jpg') no-repeat;
	min-height : 105px;
	_height : 105px;
	padding : 10px 95px 0 140px;
	margin : 10px;
}

#concept_main .environment05{
	background : url('img/concept/environment05.jpg') no-repeat;
	min-height : 105px;
	_height : 105px;
	padding : 10px 10px 0 220px;
	margin : 10px;
}

#concept_main .main_content03{
	background : #f5f4f4;
	border-bottom : 1px solid #7c2e1e;
	line-height : 22px;
}

#concept_main h3.textbook{
	background : url('img/concept/h3_back02.png') no-repeat;
	font-size : 16px;
	color : #fff;
	font-weight : bold;
	margin : 30px 0 0 0;
	padding : 6px 0 5px 55px;
}

/*---------------------------------------------------*/

/*------- profile -----------------------------------*/

#profile_main .main_content01{
	margin-top : -110px;
	position : relative;
	zoom: 1;
	background : #f5f4f4;
	border-bottom : 1px solid #7c2e1e;
	font-size : 14px;
	line-height : 22px;
}

#profile_main h2{
	background : url('img/profile/h2_back.png') no-repeat;
	zoom: 1;
	font-size : 16px;
	color : #fff;
	font-weight : bold;
	margin : 0 0 0 0;
	padding : 6px 0 5px 55px;
}

#profile_main .main_content02{
	background : #f5f4f4;
	border-bottom : 1px solid #7c2e1e;
}

#profile_main h3{
	background : url('img/profile/h3_back.png') no-repeat;
	font-size : 16px;
	color : #fff;
	font-weight : bold;
	margin : 30px 0 0 0;
	padding : 6px 0 5px 55px;
}

#profile_main .main_text{
	margin : 20px;
}

#profile_main .main_text_sine{
	background : url('img/profile/sine.png') no-repeat;
	background-position : right bottom;
	margin : 20px 20px 10px 20px;
	padding-bottom : 35px;
}

#profile_main .voice{
	margin : 10px 20px;
}

#profile_main .main_comment01{
	background : #fff;
	margin : 10px 20px;
	padding : 10px;
	color : #B14D98;
}

#profile_main .main_comment02{
	background : #fff;
	margin : 10px 20px 20px 20px;
	padding : 10px;
	color : #B14D98;
}

/*---------------------------------------------------*/

/*------- ryokuchi/itami -----------------------------------*/

#ryokuchi_main .infomation,
#itami_main .infomation{
	background : url('img/ryokuchi/infomation.jpg') no-repeat;
	min-height : 121px;
	_height : 121px;
	padding-top : 28px;
	_margin-bottom : 30px;
}

#ryokuchi_main .infomation .text,
#itami_main .infomation .text{
	margin : 0 335px 0 10px;
	color : #a4500f;
	line-height : 16px;
	height : 85px;
    overflow:auto;
	scrollbar-base-color : #f0ded2;/*基本色を指定*/
	scrollbar-face-color : #f0ded2;/*ボタン部分を指定*/
	scrollbar-arrow-color : #a4500f;/*矢印を指定*/
	scrollbar-shadow-color : #f0ded2;/*内側の影を指定*/
	scrollbar-darkshadow-color : #f0ded2;/*外側の影を指定*/
	scrollbar-highlight-color : #f0ded2;/*内側のハイライトを指定*/
	scrollbar-3dlight-color : #f0ded2;/*外側のハイライトを指定*/
	scrollbar-track-color : #f0ded2;/*レール部分を指定*/
    background : #f0ded2;/*全体の背景色*/
}

#ryokuchi_main h2{
	background : url('img/ryokuchi/h2_back.png') no-repeat;
	font-size : 16px;
	color : #fff;
	font-weight : bold;
	margin : 30px 0 0 0;
	padding : 6px 0 5px 55px;
}

#itami_main h2{
	background : url('img/itami/h2_back.png') no-repeat;
	font-size : 16px;
	color : #fff;
	font-weight : bold;
	margin : 30px 0 0 0;
	padding : 6px 0 5px 55px;
}

#ryokuchi_main .main_content01,
#itami_main .main_content01{
	background : #f5f4f4;
	border-bottom : 1px solid #7c2e1e;
}

#ryokuchi_main .main_text01,
#itami_main .main_text01{
	margin : 20px;
}

#ryokuchi_main .main_content02,
#itami_main .main_content02{
	background : #f5f4f4;
	border-bottom : 1px solid #7c2e1e;
}

#ryokuchi_main h3{
	background : url('img/ryokuchi/h3_back.png') no-repeat;
	font-size : 16px;
	color : #fff;
	font-weight : bold;
	margin : 30px 0 0 0;
	padding : 6px 0 5px 55px;
}

#itami_main h3{
	background : url('img/itami/h3_back.png') no-repeat;
	font-size : 16px;
	color : #fff;
	font-weight : bold;
	margin : 30px 0 0 0;
	padding : 6px 0 5px 55px;
}

#itami_main table,
#ryokuchi_main table{
    width : 630px;
    margin : 20px auto 5px auto;
	font-size : 15px;
	text-align : center;
	color : #3d1c13;
    border : 1px solid #3d1c13;
    border-collapse : collapse;
}

#ryokuchi_main th{
    border : 1px solid #3d1c13;
	background-position : 50%;
	font-weight : normal;
	padding : 15px 0;
}

#ryokuchi_main th.w210{
	width : 210px;
}

#ryokuchi_main td.w210{
    width : 210px;
    border : 1px solid #3d1c13;
}

#itami_main th{
	width : 50%;
	border : 1px solid #3d1c13;
	font-weight : normal;
	padding : 15px 0;
}

#itami_main td{
	border : 1px solid #3d1c13;
	padding : 15px 0;
}
